<template>
  <orders />
</template>

<script>
import { mapActions } from 'vuex';
import Orders from '~/components/Programming/Orders';

export default {
  name: 'Pedidos',
  components: {
    Orders,
  },
  head: {
    title: 'Pedidos',
  },
  created() {
    this.setPage({ currentPage: 'orders' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
